15 berichten aan het bekijken - 1 tot 15 (van in totaal 15)
  • Q:
    Bijdrager
    jmarcello

    Na update kan niets meer installeren!!

    Dag allemaal, heb sinds kort een Mac G5 gekocht (tweedehands), alles deed prima en hij was heel erg snel. Na een tijdje vroeg die om een update en die heb ik geaccepteerd.
    Na de update kon ik niets meer installeren en geeft de melding ” u kunt deze versie van het programma niet gebruiken met deze versie van Mac OS X” .

    Kan iemand mijn vertellen wat er aan de hand is??

    Bijdrager
    1984
    jmarcello op 30 september 2012

    Kan iemand mijn vertellen wat er aan de hand is??

    Indien je vermeld om wat voor update het ging (via de software update.?) en waar draait hij momenteel op (MacOsX….?)


    http://macmiep.nl/5-software.html

    Bijdrager
    jmarcello

    MacOsX 10.5.8

    Gaf een melding er zijn updates beschikbaar en vroeg om bij te werken

    Bijdrager
    Blieper

    Je hebt waarschijnlijk een PPC en programma’s die op Intel draaien werken dan niet meer

    Bijdrager
    jmarcello

    Met ander woorden mijn machine te oud???

    ik probeer bijvoorbeeld google chrome te installeren en geeft die ook de melding!

    Hoe denk je dit op te lossen??

    Bijdrager
    Blieper

    Kun je deze wel downloaden dan: Google Chrome 10.5.8

    Bijdrager
    1984
    jmarcello op 30 september 2012

    ik probeer bijvoorbeeld google chrome te installeren en geeft die ook de melding!

    Voor Mac OS X 10.5 of hoger, alleen Intel

    Firefox Mac Community Builds : http://firefoxmac.furbism.com/

    Bijdrager
    jmarcello

    Nee met die link kan ik die niet downloaden!!!!!

    geeft deze melding:

    Safari kan de pagina niet openen.
    Safari kan de pagina ‘http://google%20chrome%20mac%2010.5.8/’ niet openen omdat het adres van de pagina ongeldig is.

    Bijdrager
    jmarcello

    Dit is wat ik heb:

    Modelnaam: Power Mac G5
    Modelaanduiding: PowerMac11,2
    Processornaam: PowerPC G5 (1.1)
    Processorsnelheid: 2 GHz
    Aantal processors: 2
    L2-cache (per processor): 1 MB
    Geheugen: 6,5 GB
    Bussnelheid: 1 GHz
    Opstart-ROM-versie: 5.2.7f1

    Bijdrager
    jmarcello

    deze kan ik wel downloaden en installeren:
    http://firefoxmac.furbism.com/builds/G5/FXG5-4.0pre-2011.06.21.dmg

    Bijdrager
    jmarcello

    Wat denk je dat het probleem is????

    Bijdrager
    hendrik ijzerbroot

    Het ‘probleem’ is dat je op een sterk verouderde Mac en OS de nieuwste programma’s wilt installeren. Dat gaat dus niet en zul je tevreden moeten zijn met wat wel werkt. (De foutmelding van Safari m.b.t. tot die link staat hier buiten)

    Bijdrager
    jmarcello

    thanks Hendrik voor de reactie, ja zoiets dacht ik ook. Ik zou terug moeten gaan naar een versie die wel goed werkt. Ik kan namelijk bijna niets installeren hierop.

    Welke versie denk je dat ik hierop moet installeren??

    Bijdrager
    1984

    Zoek eens naar : Mac PPC Community

    Nog zat software waar je jezelf mee kunt vermaken : http://macpowerpc.com/tag/softwares/page/2/

    Bijdrager
    computer space

    Tenfourfox, Camino, Opera

    Als je het NRC gister hebt gelezen, wil je uberhaupt geen Chrome meer.

15 berichten aan het bekijken - 1 tot 15 (van in totaal 15)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.